Bug 19581 - /etc/services is missing corbaloc, see
Summary: /etc/services is missing corbaloc, see
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup   
(Show other bugs)
Version: 7.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL: http://www.isi.edu/in-notes/iana/assi...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-23 03:21 UTC by rodrigc
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-23 03:21:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rodrigc 2000-10-23 03:21:34 UTC
/etc/services is missing the protocol number for corbaloc.

corbaloc has been established by
the OMG (Object Management Group) as the default
port number that a CORBA Naming Service should
look to when resolving CORBA objects.

This port number (2809) has been registered with IANA,
see:

http://www.isi.edu/in-notes/iana/assignments/port-numbers

It would greatly facilitate the development of portable,
interoperable CORBA applications under Redhat Linux
if the corbaloc port was added to /etc/services.

Thanks.

Comment 1 Bill Nottingham 2001-01-29 18:24:53 UTC
Fixed in 2.3.7-1; thanks!


Note You need to log in before you can comment on or make changes to this bug.